## paintitblack-lxqt-artwork 2018.4.0~5

=== debian/changelog ===
paintitblack-lxqt-artwork (2018.4.0~5) unstable; urgency=medium

  * Fixed main menu (siduction.png)

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 22:07:13 +0200

paintitblack-lxqt-artwork (2018.4.0~4) unstable; urgency=medium

  * synced with debian theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 19:19:22 +0200

paintitblack-lxqt-artwork (2018.4.0~3) unstable; urgency=medium

  * grep some things from dark frost

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 May 2018 01:03:30 +0200

paintitblack-lxqt-artwork (2018.4.0~2) unstable; urgency=medium

  * fixed Makefile

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 16:27:46 +0200

paintitblack-lxqt-artwork (2018.4.0~1) unstable; urgency=medium

  * new bootstrap 2018.4.0

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 16:21:03 +0200

paintitblack-lxqt-artwork (2018.3.0-1) unstable; urgency=medium

  * new bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 16 Apr 2018 01:11:31 +0200

paintitblack-lxqt-artwork (2016.09.04-2) unstable; urgency=medium

  * some cleanup, lxqt-common removed

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 16:22:18 +0100

paintitblack-lxqt-artwork (2016.09.04-1) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 20:21:19 +0200

paintitblack-lxqt-artwork (2016.08.09) unstable; urgency=medium

  * VESION hardlinked

 -- Alf Gaida <agaida@siduction.org>  Thu, 11 Aug 2016 00:14:41 +0200

paintitblack-lxqt-artwork (2016.08.08) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Aug 2016 21:01:34 +0200

paintitblack-lxqt-artwork (2016.04.10) unstable; urgency=medium

  * new bootstrap (cursor-theme, standards)

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Apr 2016 18:20:24 +0200

paintitblack-lxqt-artwork (2016.01.03) unstable; urgency=medium

  * some theme refinement and new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Jan 2016 01:01:05 +0100

paintitblack-lxqt-artwork (2016.01.02) unstable; urgency=medium

  * new siduction theme based on Frost

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Jan 2016 18:31:16 +0100

paintitblack-lxqt-artwork (2015.08.01) unstable; urgency=medium

  * new renamed lxqt artwork package for lxqt
  * forked 'dark' theme

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:21:53 +0200

paintitblack-lxqt-artwork (2015.1.0) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:18:23 +0200
